Subject: Re: German Language Test - Sahil Wadhwani
From: Nikhil Mittal <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Wed, 11 Mar 2020 17:13:45 +0530

Written is fine. 7 / 10

Let's do the speaking test

Thanks,

Nikhil

On Wed, 11 Mar 2020, 5:09 pm HR Livesalesman, <[email-masked]> wrote:

> Hi Nikhil,
>
> PFA
>
>
> Regards,
> Harpreet Jaswal
> Cherry E Commerce Services Pvt. Ltd.
> Noida, India
> +911204332621 Ex.12
> +917042335393
>
> In YOUR LANGUAGE: What according to you is the difference between good and
> great customer service? Ich denke, dass wer jeder situation oder problem
> lösen können, ist die am besten kundendienst und die kundendienst muss die
> problem von kunden hören.ich denke dass, die kundendienst muss nicht nur
> die problem von kunden hören sondern auch beim ihre probleme helfen oder
> lösen.
> Please answer this question in YOUR LANGUAGE: In 5 sentences please
> explain what makes you the right candidate for customer service job. Ich
> möchte gern im Gruppe arbeiten.
> Ich bin freundlich und ich kann meine kollegen helfen.
> Ich bin selbstbewusst.
> Ich möchte neu leute kennenlernen.
> ich werde mein chef zuhören.
> Please answer this question in YOUR LANGUAGE: In 200 - 500 words please
> tell us about any city or town that you traveled to Ich habe nach mumbai
> gefahren und ich finde es sehr schön die leute sind sehr freundlich.Mumbai
> ist ein Gross stadt wer man kann viele schönes orte besuchen.zum beispiel
> (Gateway of india).Ich habe so viele gute erfahrung gesammelt.ich habe so
> viele schauspieler gesehen. Mumbai ist die stadt wer man kann ihre traum
> erfüllen.Es gibt so viele möglichkeiten um eine karriere zu
> machen.Einerseits mumbai ist eine schöne stadt Anderseits gibt es so viel
> stau und luft verschmutzung.ich habe mit meine freunden ins knippe gegangen
> und wir haben viele bier getrunken.Es war so gute erfahrung.Ich möchte noch
> ein mal mumbai besuchen ,weil es mich entspannen.
>
>
>
>
>
>